.footer-line {
    display:none;
}
.sg_area{ width: 100%;
		    box-sizing: border-box;
            padding-top: 90px;
        margin-bottom:100px;}
.sg_text{margin:auto;}
.sg_logo{ text-align:center;}
.menu_tab{width: 800px;height: 62px; margin: auto; margin-top: 60px;}
.menu1{width: 240px; height: 100%; float: left; margin-right:40px;}
.menu2{width: 240px; height: 100%; float: left; margin-right:40px;}
.menu3{width: 240px; height: 100%; float: left;}

.menu1 >a {display: block; width: 100%; height: 100%;  border: 1px solid #c3172d; color: #c3172d;
		   line-height: 62px; font-size: 16px; text-align: center;}
.menu2 >a {display: block; width: 100%; height: 100%; background-color: #c3172d; color: #fff;
           line-height: 62px; font-size: 16px; text-align: center;}
.menu3 >a {display: block; width: 100%; height: 100%;  border: 1px solid #c3172d; color: #c3172d;
           line-height: 62px; font-size: 16px; text-align: center;}

.text{width: 100%;  margin-top: 100px;}
.text .extra-txt {
    font-size: 14px;
    padding-bottom: 25px;
    text-align:right;
    
}
.table_body{
    border-top: 2px solid #c3172d; 
    width: 100%;
}

.table_body .first-line {
    text-align: center;
}
.table_body th {
    font-weight:500;
    font-size: 18px;
    padding: 10px; border-bottom: 1px solid #ccc;
}
.table_body td {
    color:#212121; 
    font-size: 16px; 
    font-weight: 400; 
    padding: 10px; 
    border-bottom: 1px solid #ccc;
}
.table_body .price-txt {
    text-align: left;
}

td.top_r{ display: block;
		 border-top: 1.7px solid #c3172d;}
td.bot_r{display: block; border-bottom: 1.7px solid #c3172d;}

.btn_a{width: 200px; height: 40px; margin: auto; margin-top: 
30px; }
.btn_a>a{display: block; width: 100%; height: 100%; background-color: #c3172d; 
color: #fff; font-size: 14px; line-height: 40px; text-align: center;}


.footer_fix_cont {
    display:none;
}

@media all and (max-width:991px) {
    .menu_tab {
        width:100%;
    }
    .menu_tab > div {
        width:32%;
        margin-right:2%;
    }
    .menu_tab > div:last-child {
        margin-right:0;
    }
}
@media all and (max-width:768px) {
    .text .table-wrap {
        overflow:auto;
    }
    .text .table-wrap table {
        width:710px;
    }
}
@media all and (max-width:480px) {
    .table_body th {
        font-size:14px;
    }
    .table_body td {
        font-size:13px;
    }
}